Newport RI pots replacement solution
Closed Solicitation Posted
- Solicitation number
- N7027226Q0007
- Agency
- Naval Supply Systems Command Department of the Navy, Department of Defense
- Responses due
- Set-aside
- No set-aside
Opportunity facts
- NAICS code
- 517111 Wired Telecommunications Carriers
- Place of performance
- Newport, Rhode Island 02840, United States
- Points of contact
-
- Kathryn L Santos kathryn.l.santos.civ@us.navy.mil (904) 542-6931
- Robert Joas robert.p.joas.civ@us.navy.mil (757) 400-9433
Notice details come from SAM.gov. Updated .
About this opportunity
The Department of the Navy Naval Supply Systems Command is soliciting quotes for a Plain Old Telephone Service (POTS) replacement solution for Newport, Rhode Island under solicitation number N7027226Q0007-0001. The procured solution must provide a secure and reliable LTE cellular-based telecommunications system to replace traditional POTS infrastructure while maintaining existing phone numbers for approximately 132 users across approximately 54 separate buildings. Key requirements include dual LTE or 5G modems with carrier diversity, voicemail with transcription, call blocking, call forwarding, three-way calling, Enhanced 911 (e911) compliance meeting Kari's Law and Ray Baum's Act requirements, 988 services, faxing capability with greater than 99 percent deliverability, HIPAA compliance, battery backup with minimum eight hours usage and twenty-four hours standby time, and a web-based portal for real-time monitoring. The contract will be awarded using lowest price technically acceptable (LPTA) evaluation criteria, with technical acceptability assessed based on whether the proposed solution meets required services and features, complies with technical requirements, demonstrates responsibility for site survey and equipment installation, and addresses number porting procedures. The deadline for requests for clarification is February 22, 2026, and quote responses are due by February 27, 2026, at 11:00 AM EST.
This procurement is designated as a Total Small Business Set-Aside with a small business size standard of 1,500 employees, and no incumbent contractor is identified in the solicitation documents. The contract will be awarded as a firm-fixed-price agreement with a performance period running from April 1, 2026, through March 31, 2027, with the government reserving the right to cancel the contract with thirty days written notice. The pricing template provided in Annex C includes line items for equipment (with a quantity of 60 units listed), labor, travel, and other direct costs, though offerors may modify the template to align with their specific proposed solution. Site access and security requirements apply, including background investigations, Common Access Card eligibility, and antiterrorism training for contractor employees requiring facility or system access. The place of performance is Naval Station Newport, Rhode Island, with specific service locations including approximately 54 buildings and site 62CC located at 76 Simonpietri Drive, Newport, RI 02841, while site 1295CP location remains to be determined during the site survey process.
Notice text
4 versions
Update #4 · Latest ·
POTS SOLUTION FOR NEWPORT RHODE ISLAND
SEE ATTACHED ANNEX A (PWS) ANNEX B (TECH EVAL FACTORS) ANNEX C (PRICING) AND RFC TEMPLATE
AMENDMENT TO SOLICITATION TO PROVIDE FULL RESPONSE TO RFC - 001. SEE ATTACHED RESPONSES TO REQUEST FOR CLARIFICATIONS.
AMENDMENT 2 TO SOLICITATION TO PROVIDE FULL RESPONSE TO RFC-002. SEE ATTACHED RESPONSES.
RFQ AMENDMENT N7027226Q0007-0001 TO EXTEND SOLICITATION FOR PURPOSE OF FINAL REQUEST FOR CLARIFICATION. SEE ATTACHED 26Q0007-0001 RFQ AND RFC-003 RESPONSE
Update #3 ·
POTS SOLUTION FOR NEWPORT RHODE ISLAND
SEE ATTACHED ANNEX A (PWS) ANNEX B (TECH EVAL FACTORS) ANNEX C (PRICING) AND RFC TEMPLATE
AMENDMENT TO SOLICITATION TO PROVIDE FULL RESPONSE TO RFC - 001. SEE ATTACHED RESPONSES TO REQUEST FOR CLARIFICATIONS.
AMENDMENT 2 TO SOLICITATION TO PROVIDE FULL RESPONSE TO RFC-002. SEE ATTACHED RESPONSES.
Update #2 ·
POTS SOLUTION FOR NEWPORT RHODE ISLAND
SEE ATTACHED ANNEX A (PWS) ANNEX B (TECH EVAL FACTORS) ANNEX C (PRICING) AND RFC TEMPLATE
AMENDMENT TO SOLICITATION TO PROVIDE FULL RESPONSE TO RFC - 001. SEE ATTACHED RESPONSES TO REQUEST FOR CLARIFICATIONS.
Update #1 ·
POTS SOLUTION FOR NEWPORT RHODE ISLAND
SEE ATTACHED ANNEX A (PWS) ANNEX B (TECH EVAL FACTORS) ANNEX C (PRICING) AND RFC TEMPLATE
Attachments
| File | Type | Posted |
|---|---|---|
| 26Q0007 RFC-003 RESPONSE.pdf | ||
| 26Q0007-0001 RFQ.docx | DOCX document | |
| 26Q0007 RFC-002 RESPONSE.pdf | ||
| 26Q0007 RFC-001 RESPONSE.pdf | ||
| 26Q0007 ANNEX A PWS.docx | DOCX document | |
| 26Q0007 RFQ.docx | DOCX document | |
| 26Q0007 ANNEX B TECH EVAL FACTORS.docx | DOCX document | |
| 26Q0007 ANNEX C PRICING.xlsx | XLSX spreadsheet | |
| 26Q0007 RFC TEMPLATE.docx | DOCX document |
Notice history
| Notice | Type | Posted |
|---|---|---|
| Newport RI pots replacement solution | Solicitation | |
| Newport RI pots replacement solution | Pre-Solicitation |
On GovTribe
Work this opportunity on GovTribe
- Track it in your pipeline
- Find teaming partners
- Similar opportunities
- Ask GovTribe AI about this opportunity